# ReadLevelEntry Struct Reference
[RPMBUILD.]

`#include <rpmspec.h>`

## Data Fields
int | reading
struct ReadLevelEntry * | next

## Detailed Description

Definition at line 43 of file rpmspec.h.

## Field Documentation

struct ReadLevelEntry* ReadLevelEntry::next`[read]`

Definition at line 46 of file rpmspec.h.

int ReadLevelEntry::reading

Definition at line 44 of file rpmspec.h.

The documentation for this struct was generated from the following file:

- build/rpmspec.h